IBM apl2/PC 1.02 
Author Message
 IBM apl2/PC 1.02

Is there some minimum memory size needed to run the 32-bit version of the
interpreter?  I'm using a 386 with 4MB ram, and when I try to start APL232
I get the message ERROR:Insufficient memory.  (I've tried this with all
combinations of the parameters HL LL and AT).  I don't see anything in the
manual, pp 20-21 about a memory requirement.  Have I missed something?
--
-----------
Phil Viton



Sat, 29 Oct 1994 04:21:55 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. IBM's APL2/PC Version 1.02

2. APL2/PC 1.02 Upgrade

3. APL2 1.02 memory

4. Ordering IBM's APL2/PC

5. IBM APL2 PC on Win 2000

6. APL2 Keycode Table for IBM PC?

7. IBM's APL2/PC

8. getting apl characters using ibm apl2 on pc

9. XML Editor Beta 1.02 (Mac Classic and MacOSX)

10. Easy3DStyle ver 1.02 released !!!

11. Version 1.02 of Aztec For Windows 95

12. ANNOUNCE: OSLib 1.02

 

 
Powered by phpBB® Forum Software